Subject: cbqn currently targets AVX2
From: Christopher Rodriguez <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 15:03:54 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey All,

Came to my attention today that cbqn (which I recently submitted the
package for) was assuming a CPU with AVX2 extensions when built as I had
originally packaged it.

I have a patch to fix this; cbqn now will target a generic CPU, and the
AVX2 optimizations have been moved to their own package, cbqn-singeli.

Let me know what I can improve!

-- 
Christopher Rodriguez
()  ascii ribbon campaign - against html e-mail
/\  www.asciiribbon.org   - against proprietary attachments